@charset "utf-8";
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
body {
	background-color: #032376;
	margin-left: 0px;
	margin-top: 0px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}
a:hover {
	color: #F7BD01;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 24px;
	color: #F7BD01;
}
h2 {
	font-size: 18px;
	color: #F7BD01;
}
#apDiv1 {
	position:absolute;
	width:1000px;
	height:145px;
	z-index:1;
	left: 0px;
	top: 0px;
}
.style1 {font-size: 11px}
#links alink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F7BD01;
}
.bodylink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
